package com.yeejoin.equipmanage.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: songLei
 * @Description: 分组类型
 * @Date: 2020/12/18 16:57
 */
@Getter
@AllArgsConstructor
public enum GroupTypeEnum {
    ALLBUILDING("allBuilding"),
    BUILDING("building"),
    ROOM("room"),
    FLOOR("floor"),
    BUILDINGFLOOR("buildingFloor");
    private String type;
}
